Subject: Ticket Assigned - 9589895910/ late delivery&delivery instruction
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 07:26:19 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589895910/ late delivery&delivery instruction Dmitry                    Good morning! I’ve made an order, number 9589895910, it should was delivered on Thursday from 10 am to 1 pm. But delivery called me on Friday almost at 6pm, I wasn’t at home at that time and they already arrived, they couldn’t wait and didn’t make any call before arriving. They said that they can deliver next day (Saturday) at every time I wish, I told them to deliver my order from 10 am to 12 am. Today is Sunday, I still haven’t received my order, what’s the problem???           10:55 AM, 16th Oct                   Alhamzi                   Hi Dmitry, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:59 AM, 16th Oct                   Alhamzi                   Please wait while we check the details.            10:59 AM, 16th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            11:05 AM, 16th Oct                   Alhamzi                   Please confirm if the following phone number is correct: 971585925662           11:09 AM, 16th Oct                     Dmitry                    Yes, I confirm, this is my number           11:10 AM, 16th Oct                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           11:17 AM, 16th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           11:17 AM, 16th Oct                     Dmitry                    No, that’s only one) thank you!           11:18 AM, 16th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5008473